﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    
        background-color: rgb(238, 238, 238);
    background-image: url('../Images/bac_transition3b.png');
    background-position: center;
    background-repeat: repeat-y;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

.dpanel {
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.dpanel h2 {
        font-size: 1.1em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: bold;
    margin-bottom: 0px;
    margin-top: 0px;
}

.ddetails { font-size: smaller;margin-left: 10px;}
/* #caced3 */

a:link, a:visited
{
    color: #2A7994;
    text-decoration: none;
}

.pointInfo { color:gray;}

#divDemoNotification { background-color: palevioletred; color:black; line-height: 28px; padding-left:20px;}

a:hover
{
    color: #2d5c77;
    text-decoration: none;
}

.feature_detail > div { width: 450px !important;}
#tabdownloads { width: 100%;}
#tabdownloads th {
    text-align: left;
    font-weight: bold;
    background-color: lightgray;
    padding: 5px;
}

#tabdownloads td {
    background-color:whitesmoke;
    padding: 5px;
}

#tabdownloads td.download-desc { width: 400px; padding:10px;}

a:active
{
    color: #034af3;
}

.cap { font-variant: small-caps;}
.rev { background-color: lightgoldenrodyellow;}
.save { background-color: azure;}

td.yes { }
td.no { }
p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

.stlinks {
    width: 375px; border-bottom: 1px dashed gray; padding-left: 20px; padding-bottom: 7px; padding-top: 10px;cursor: pointer; border-right:6px solid #555555;
}

.manual-scshot {
    margin: 5px;
    border: 7px solid lightgoldenrodyellow;
}

#siteMenu {background-color: lightgoldenrodyellow; border-bottom: 2px solid black;}
.menuItemNA { padding-top: 15px;padding-bottom: 15px;font-size: large;padding-left: 7px;padding-right: 7px;font-weight: normal; }
.menuItem { padding-top: 7px;padding-bottom: 7px;font-size: medium;padding-left: 7px;padding-right: 7px;font-weight: normal;background-color: lightgoldenrodyellow;}
.menuItemTop { border-bottom: 3px solid black; z-index:100;}

.editFieldTD { vertical-align: top;padding: 10px; }

/* HEADINGS   
----------------------------------------------------------*/

.headCols { font-variant: small-caps; }

.desc_takeprofit { color: green;font-weight: bold;}
.desc_stoploss { color: red;font-weight: bold;}
.desc_timeframe { color: indigo;font-weight: bold;}
.substitle.selected td { font-weight: bold !important; }

.emphspan { font-weight: bold; color:darkcyan;}

.features_detail { font-size:small; margin-left:20px;border-collapse:collapse;}

.features_detail td { border:01px dotted grey; padding:10px; }

    .features_detail tr td:first-child { width: 300px; font-size: smaller; vertical-align: top; font-weight: normal;  background-color:whitesmoke;text-transform:uppercase;
    }

.feature_header { font-size:small; margin-left:0px; font-weight: normal;  text-transform:lowercase; }
.feature_detail {
    border-top: 3px solid lightgrey;
    border-left: 3px solid lightgrey;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 5px;
    margin-left:20px;font-size:medium;
    display: none;
    text-transform:none;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif
}


.dxWeb_edtCheckBoxChecked_MetropolisDarkGray, .dxWeb_edtCheckBoxUnchecked_MetropolisDarkGray, .dxEditors_edtRadioButtonChecked_MetropolisDarkGray, .dxEditors_edtRadioButtonUnchecked_MetropolisDarkGray {
    width: 15px !important;
    height: 15px !important;
}

.dxWeb_edtCheckBoxChecked_MetropolisBlueGray, .dxWeb_edtCheckBoxUnchecked_MetropolisBlueGray, .dxEditors_edtRadioButtonChecked_MetropolisBlueGray, .dxEditors_edtRadioButtonUnchecked_MetropolisBlueGray {
    width: 15px !important;
    height: 15px !important;
}

.tpprop {
    font-weight:bold;
}

q { font-style:italic; font-size: medium;}

.feature_header .expander {
    margin-left:5px; font-size:x-small;
}



.strategy_group { font-size: large; font-variant:small-caps; background-color: whitesmoke;}

a.stdetaillinks:link, a.stdetaillinks:visited, a.stdetaillinks:hover { color: #F99D1C; }

a.swlistlink:link, a.swlistlink:visited, a.swlistlink:hover { color: #F99D1C; }

.stlinks {
    color:whitesmoke;
}

.stlinks:hover {
    color: #F99D1C;
}
 
.swlist { background-color: #555555; border-top: 4px solid whitesmoke; }

.swlist > div > h2 { font-size: large; font-weight:100; margin-top:0px;}

.subs-1 { background-color: whitesmoke;}

.subs-2 { background-color: #FFFFEE;}

.subs-3 { background-color: whitesmoke;}

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}



h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    padding-left: 10px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.titleField { font-weight: bold;}

.titlePage {  font-size: 1.2em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;}


.page
{
    width: 1280px;
    
    
    margin: 0px auto 0px auto;
    border: 0px solid #75797e;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #555555;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    /*
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
*/
    background-color: white;
    min-height: 800px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #dddddd;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#dddddd;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: white;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}


/* --------------------------------------------------------------------------------- */


#slider
{
	min-height: 500px;
	width: 1280px;
	margin: 0 auto;
	position: relative;
	margin-bottom: 0px;
	margin-top: 0px;
	
}

#slider-content
{
	height: 500px;
	overflow: hidden;
	position: relative;
}

#slider .banners
{
	height: 500px;
	width: 3840px;
	position: absolute;
	left: 0;
	top: 0;
}

#slider .banners .banner
{
	float: left;
}

#slider .banner a, #slider .banner a:visited
{
	outline: none;
}

.showbox
{
	margin: 0px;
	opacity: 0.0;
}
/*
#slider-left
{
  position: absolute;
  left: -56px;
  top: 186px;
}

#slider-right 
{
  position: absolute;
  right: -56px;
  top: 186px;
}

    	-webkit-transition: all 2s ease-in-out;
		-moz-transition: all 2s ease-in-out;
		-o-transition: all 2s ease-in-out;
		-ms-transition: all 2s ease-in-out;
		transition: all 2s ease-in-out;	
	-webkit-transform: translate3d(0,0,0);
		-moz-transform: translate3d(0,0,0);
		-o-transform: translate3d(0,0,0);
		-ms-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
		transition-delay: 2s;
    -moz-transition-delay: 2s; 
    -webkit-transition-delay: 2s; 
    -o-transition-delay: 2s; 
*/



h1.banner_head1
{
	text-align: right !important;
	font-size: xx-large !important;
	color: White !important;
	text-shadow: #999999 1px 1px 1px;
	padding: 0px;
}

h2.banner_head2
{
	margin: 0px;
	text-align: right;
	font-size: x-large;
	color: Black;
	padding: 0px 0px 0px 100px;
	text-shadow: #999999 1px 1px 1px;
}

p.banner_text_style_maininfo
{
	font-family: sans-serif;
	font-size: 23px;
	text-align: right !important;
	font-size: xx-large !important;
	color: White !important;
	text-shadow: #999999 1px 1px 1px;
	padding: 0px;
}

p.banner_text_style_subinfo
{
	font-family: sans-serif;
	font-size: 23px;
	margin: 0px;
	text-align: right;
	font-size: x-large;
	color: Black;
	padding: 0px 0px 0px 100px;
	text-shadow: #999999 1px 1px 1px;
}

.rigth_separator
{
	border-right: 5px solid white;
}

.banner_button
{
	width: 183px;
	margin: 0px;
	padding: 10px;
	height: 20px;
	vertical-align: middle;
	text-align: center;
	font-family: sans-serif;
	color: #666666;
	font-size: small;
	float: left;
    font-variant: small-caps;
    font-weight: bold;
}

.banner_button a:link { text-decoration: none; color: #999999}

.cust_button { background-color:white; color: #666666;  border: 1px solid #999999; text-transform:uppercase; padding:3px; cursor: pointer;}

.cust_button:hover { color: black;}

.not_on_screen
{
	background-color: #eeeeee;
}

.emphcol { background-color: whitesmoke;}
.emphcol2 { background-color: whitesmoke;font-variant: small-caps;}

.banner_content
{
	height: 550px;
	width: 1280px;
	text-align: right;
	padding-right: 0px;
    background-color: white;
}

.banner_content table td { vertical-align: middle; background-color: whitesmoke; }

.banner_content table { border-spacing: 5px;}

.banner_cont
{
	height: 600px;
	width: 1280px;
}

table.shots { padding: 0;margin: 0;}
.shots tr { padding: 0;margin: 0; }
.shots tr td { padding: 0;margin: 0; }
.shots tr td a { padding: 0;margin: 0; }
.shots tr td a img { padding: 0;margin: 0; }
img
{
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF); /* IE6 & 7 */
	zoom: 1;
}
/*
#ucStatus_pStatus {   padding: 0px;padding-left: 20px;width: 100%;padding-right: 10px; }
*/
#ucStatus_pStatus {   padding: 0px;padding-left: 20px;width: 100%;padding-right: 10px;position: fixed;bottom: 0;    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */ }